import request from '@/utils/request'

export function payment(data) {
    return request({
        url: '/order/payment',
        method: 'post',
        data: data
    })
}

export function refreshStatus(orderNo) {
    return request({
        url: '/order/payment/' + orderNo,
        method: 'post',
    })
}